Subject: Re: Great Info Resources!!

From: [email-masked]
Date: Thu, 28 Mar 1996 15:04:12 -0500

Greetings,
        We here at morgan hill farm are new on the net and in search of
a source for a large number of black and red pines and serbian spruce 
for a
growing Japanese garden in central Vermont.  A two acre pond here has a 
stone
path surrounding and leads past a stylized bath house to a traditional
teahouse which sits upon the pond.  The whole scene needs to be enclosed
within a pine forest.  We are looking for something on the order of
three hundred trees ranging in height from 5 to 15 feet.  Any 
information on a wholesale nursery or nursuries, brokers
that could help us would be appreciated.  Thanks for your time.

TT
[email-masked]